﻿@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,ul,li,ol,input,form,p{padding:0px;margin:0px; font-family:Arial, Helvetica, sans-serif;}
body{ background:url(images/bg.jpg) repeat-x center top;line-height:23px;color:#222222;font-size:12px;font-size:12px;}
img{border:0px;}
ul,li{ list-style:none outside;}
a{color:#333;}
h3{color:#f60;font-size:14px;}
a:hover{color:#ff6600;}
.mt10{margin-top:10px;}
.mt6{margin-top:6px;}
.bd{border:1px solid #cccccc;}
.fl{float:left;}
.fr{float:right;}
.cl{ clear:both;}
.bc{padding-bottom:25px;}
a:link{color:#222222;text-decoration:none;}
a:visited{color:#222222;text-decoration:none;}
a:hover{color:#f60;text-decoration:none;}
.box_link a{color:#FF6600;}
.box_link a:hover{color:#ff0000;}

.more_l:link,.more_l:visited{color:#222222;}
.more_l:hover{color:#ff6600;}
.more{float:right;padding-right:8px;padding-top:10px;}
.mt10{margin-top:10px;}
#wrap{width:980px;margin:0px auto;background:#fff;}
#menu ,#container,#bottom{width:980px;overflow:hidden;_height:1%;margin-left:auto;margin-right:auto;background:#ffffff;}
#menu ul li{float:left;}
#banner{width:976px;margin-left:auto;margin-right:auto;background:#ffffff;}
#top{height:86px;width:980px;margin:0px auto;}
.w1{width:315px;float:left;margin-right:10px;}
.w2{width:299px;float:left;}
.w3{width:325px;float:right;}
#container .box1_l{width:400px;float:left;margin-right:10px;}
#container .box1_r{width:511px;float:right;background:url(images/r_bg.jpg) no-repeat left bottom;padding-bottom:10px;}
#container .box2 ul li{width:312px;height:100px;margin-bottom:15px;float:left;color:#666;}
#container .box2 ul li img{padding:2px;border:1px solid #ccc;float:left;}

.w1{background:url(images/nav_line.jpg) no-repeat left top;}
#container{background:url(images/right_bg.jpg) repeat-y right top;}
#container #left{width:260px;float:left;}
#container #right{width:700px;float:right;}
#right .box3{height:74px;}
.title_bg{background:url(images/links_bg.jpg) repeat-x left top;}
.title1{font-size:14px;padding:8px 4px 4px 4px;font-weight:bold;color:#0e5bad;padding-left:15px;background:url(images/right_b.jpg) no-repeat 4px 12px;}
.con{padding:6px 12px 4px 12px;}
#container .n_left{float:left;width:220px;margin-right:10px;display:inline; }
#container .box{border:1px solid #ccc;}
#container .left_title {background:url(images/left_bg.jpg) repeat-x left top;border-bottom:1px solid #0e5bae;font-size:14px;color:#0e5bae;padding:6px 10px;font-family:"微软雅黑";}
#container .left_box{padding:5px 10px 5px 15px;border-bottom:1px solid #ccc;font-size:14px;}

.title_n_bg{background:url(images/n_title.jpg) repeat-x left top;width:181px;height:30px;}
.title_n{color:#fff;font-size:14px;padding:5px 5px 5px 28px;}
#container .n_right{float:right;width:744px;}
/*分页*/
#Divpage{width:100%; margin:auto; text-align:left; padding-top:18px;}
#Divpage li{ float:left; width:auto; padding:2px;}
#Divpage li a { color:#666; font-size:12px; }
#Divpage li a:visited { color:#666; font-size:12px; }
#Divpage li a:hover { color:#ccc; font-size:12px; }
#links{width:980px;margin:0px auto;}
.bottom{background:url(images/bottom_bg.jpg) repeat-x center top;color:#ffffff;text-align:center;width:980px;margin:0px auto;color:#666;}
